{
  //Menu
  "MENU_FILE": "Fichier",
  "MENU_SITE_MANAGER": "Gestionnaire de sites",
  "MENU_NEW_TAB": "Nouvel onglet",
  "MENU_CLOSE_TAB": "Fermer onglet",
  "MENU_CLOSE_OTHER": "Fermer autre",
  "MENU_CLOSE_RIGHT": "Fermer droite",
  "MENU_IMPORT_SITE": "Importer Site",
  "MENU_EXPORT_SITE": "Exporter Site",
  "MENU_IMPORT_QUEUE": "Importer Queue",
  "MENU_EXPORT_QUEUE": "Exporter Queue",
  "MENU_QUIT": "Quitter",

  "MENU_OPTION": "Option",
  "MENU_LANGUAGE": "Language",
  "MENU_THEME": "Themes",
  "MENU_THEME_DARK": "Noir",
  "MENU_THEME_BLUE": "Bleu",
  "MENU_LAYOUT": "Disposition",
  "MENU_LAYOUT_1": "Disposition 1",
  "MENU_LAYOUT_2": "Disposition 2",

  "MENU_VIEW": "Voir",
  "MENU_REFRESH": "Rafraichir",
  "MENU_TERMINAL": "Terminal",
  "MENU_SHOW_TOOLBAR": "Voir barre d'outils",
  "MENU_SHOW_LOG": "Voir la fenêtre des logs",
  "MENU_SHOW_TRANSFER": "Voir la fenêtre des transferts",
  "MENU_EDIT": "Editer",
  "MENU_MARK_UNMARK": "Marquer/Demarquer",
  "MENU_UNMARK_ALL": "Demarquer tout",
  "MENU_SELECT_MARKED": "Selectionner tous les objets marqués",
  "MENU_SELECT_ALL": "Tout selectionner",

  "MENU_ACTION": "Action",
  "MENU_TRANSFER": "Transferer",
  "MENU_QUEUE": "Queue",
  "MENU_PROCESS_QUEUE": "Demarrer queue",
  "MENU_STOP_QUEUE": "Stopper queue",
  "MENU_SERVER_TO_LOCAL_EXIST_ACTION": "Action si fichier existant serveur vers local",
  "MENU_LOCAL_TO_SERVER_EXIST_ACTION": "Action si fichier existant local vers serveur",
  "MENU_SERVER_TO_SERVER_EXIST_ACTION": "Action si fichier existant serveur vers serveur",
  "MENU_PRESERVE_TIMESTAMPS": "Préserver l'horodatage des fichiers transférés",

  "MENU_SETTING": "Réglages",
  "MENU_ASK": "Demander",
  "MENU_OVER_WRITE": "Ecraser",
  "MENU_RESUME": "Reprendre",
  "MENU_RENAME": "Renommer",
  "MENU_SKIP": "Ignorer",

  "MENU_SERVER": "Serveur",
  "MENU_CANCEL_CURRENT_ACTION": "Annuler l'action courante",
  "MENU_DISCONNECT": "Deconnecter",
  "MENU_RECONNECT": "Reconnecter",

  "MENU_HELP": "Aide",
  "MENU_DOCUMENT": "Document",
  "MENU_FORUM": "Forum",
  "MENU_HOME_PAGE": "Page d'accueil",
  "MENU_CONTACT": "Contactez-nous",
  "MENU_ABOUT": "A propos",
  "MENU_CHECK_UPDATE": "Vérifier les mises à jour",

  "MENU_LOAD_FILE": "Charger un fichier",

  "MENU_DOWNLOAD": "Télécharger",
  "MENU_UPLOAD": "Uploader",
  "MENU_DELETE": "Effacer",
  "MENU_ADD_TO_QUEUE": "Ajouter à la queue",
  "MENU_CREATE_DIRECTORY": "Créer un répertoire",
  "MENU_OPEN": "Ouvrir",
  "MENU_SEND_COMMAND": "Envoyer une Commande raw",
  "MENU_MANUAL_TRANSFER": "Transfert manuel",
  "MENU_COPY_URL": "Copier le lien",
  "MENU_COPY_URL_WITHOUT_ACCOUNT": "Copier l'URL sans compte",


  "MENU_DELETE_ALL": "Tout effacer",
  "MENU_DELETE_SELECTED": "Effacer selectionné",
  "MENU_RESET_ALL": "Tout réinitialiser",
  "MENU_RESET_SELECTED": "Réinitialiser la selection",

  "MENU_COPY": "Copier",
  "MENU_CLEAR": "Nettoyer",
  "MENU_DETAIL_LOG": "Voir les logs détaillés",

  "MENU_UNSELECT_ALL": "Tout déselectionner",
  "MENU_UPLOAD_PHOTO": "Envoyer la photo",
  "MENU_UPLOAD_FILE": "Téléverser un fichier",
  "MENU_IMPORT_PHOTO": "Importer une photo",
  "MENU_IMPORT_FILE": "Importer le fichier",

  "BUTTON_SWITCH_TO_LOCAL": "Basculer vers mode local",
  "BUTTON_SWITCH_TO_SERVER": "Basculer vers mode serveur",
  "BUTTON_BOOKMARK": "Annuaire",
  "BUTTON_UP_DIRECTORY": "Dossier parent",
  "BUTTON_REFRESH": "Rafraichir",
  "BUTTON_TRANSFER": "Transférer",
  "BUTTON_CONNECT": "Connecter",
  "BUTTON_DISCONNECT": "Déconnecter",
  "BUTTON_CANCEL": "Annuler",

  "BUTTON_OK": "OK",
  "BUTTON_APPLY": "Appliquer",
  "BUTTON_BROWSE": "Parcourir",
  "BUTTON_ADD": "Ajouter",
  "BUTTON_DELETE": "Effacer",
  "BUTTON_EDIT": "Editer",
  "BUTTON_RENAME": "Renommer",
  "BUTTON_MOVE_UP": "Remonter",
  "BUTTON_MOVE_DOWN": "Descendre",
  "BUTTON_EXPORT": "Exporter",
  "BUTTON_IMPORT": "Importer",

  "VERSION": "Version",
  "ACKNOWLEDGEMENT": "Remerciements",
  "TRANSLATOR": "Traducteurs",
  "STATISTICS": "Statistiques",

  //Options
  "OPTION": "Option",
  "CONNECTION": "Connexion",
  "CONNECT_TIME_OUT": "Délai de connexion dépassé en secondes",
  "DATA_TIME_OUT": "Délai de transfert de données en secondes",

  "NUMBER_OF_RETRY": "Nombre maximum d'essais",
  "DELAY_FAILED_ATTEMPTS": "Délai en secondes entre tentatives échoueée",
  "RECONNECT_ON_STARTUP": "Se reconnecter automatiquement au démarrage",
  

  "MAX_SIMULTANEOUS_TRANSFERS": "Nombre de transferts simultanés",
  "DEFAULT_TRANSFER_BUFFER": "Taille par défaut du tampon de transfert(KB)",
  "MAX_TRANSFER_BUFFER": "Taille maximum du tampon de transfert(KB)",
  "MIN_TRANSFER_BUFFER": "Taille minimum du tampon de transfert(KB)",
  "SERVER_TO_LOCAL_SPEED_LIMIT": "Limite de vitesse de transfert serveur vers local(KB/S)",
  "LOCAL_TO_SERVER_SPEED_LIMIT": "Limite de vitesse de transfert local vers serveur(KB/S)",
  "SERVER_TO_SERVER_SPEED_LIMIT": "Limite de vitesse de transfert serveur vers serveur(KB/S)",

  "PROXY": "Proxy",
  "PROXY_SERVERS": "Serveurs Proxy",
  "NO_PROXY": "Pas de Proxy",
  "CURRENT_PROXY_SETTING": "Reglage du proxy courant",
  "GLOBAL_PROXY_SETTING": "Réglage du proxy global",
  "HTTP": "HTTP",
  "SOCKS5": "SOCKS5",
  "PROXY_NAME": "Nom du Proxy",
  "PROXY_TYPE": "Type de Proxy",
  "BYPASS_LOCAL_ADDRESS": "Outrepasser pour les adresses locales",

  "LOCAL_BOOKMARK": "Annuaire local",
  "FILE_FILTER": "Filtre fichier",
  "FILE_EXIST": "Fichier existant",
  "TARGET_IS_SMALLER": "La cible est trop petite",
  "TARGET_IS_SAME": "La cible est la même",
  "TARGET_IS_LARGER": "La cible est plus grande",

  "INTERFACE": "Interface",
  "COMMAND_COLOR": "Couleur pour commandes",
  "RESPOND_COLOR": "Couleur pour réponse",
  "ERROR_COLOR": "Couleur pour erreur",
  "STATUS_COLOR": "Couleur pour status",
  "BACKGROUND_COLOR": "Couleur d'arrièrre plan",
  "DISPLAY_SIZE_BYTE": "Afficher la taille en byte",
  "BINARY_PREFIXES": "Préfixe binaire( 1KB = 1024 bytes)",
  "DECIMAL_PREFIXES": "Préfixe décimal( 1KB = 1000 bytes)",
  "SIZE_FORMAT": "Taille format",

  "LOGGING": "Log",
  "SHOW_TIME_LOG": "Voir l'horodatage dans les logs",
  "SHOW_COLOUR_LOG": "Voir les couleurs dans les logs (Nécessite le redémarrage de FTPRush)",
  "LOG_TO_FILE": "Log vers fichier",
  "LOG_FILE_NAME": "Nom du fichier de log",
  "LOG_FILE_LIMIT": "Limite de la taille du fichier log",
  "LOG_FILE_SIZE": "Taille limite",

  "APPLY_SSL_DATA_CHANNEL": "Appliquer l'encryption TLS sur le canal des données",
  "APPLY_PROXY_DATA_CHANNEL": "Appliquer le proxy sur le canal des données",
  "FTP_DATA_TRANSFER_MODE": "Mode de transfert de données",
  "FTP_LIST_COMMAND": "Commande pour lister",
  "FTP_DIRECTORY_CHARSET": "Jeu de caractères du répertoire ",
  "FTP_DIRECTORY_PARSER": "Analyseur de liste de répertoires ",
  "DIRECT_FXP": "FXP directe",
  "APPLY_SSL_DIRECT_FXP": "Appliquer l'encryption TLS sur le canal des données pour FXP",
  "PUBLIC_KEY_AUTH": "Clé d'authentification publique",
  "PRIVATE_KEY_FILE": "Clé privée",
  "ADD_PRIVATE_FILE": "Ajouter un fichier de clé privé",

  //SITE MANAGER
  "SITE_MANAGER": "Gestionnaire de site",
  "SITE_LIST": "Liste des sites",
  "QUICK_CONNECT": "Connexion rapide",
  "FTPRUSH_SITES": "Sites FTPRush",
  "NEW_SITE": "Nouveau site",
  "NEW_FOLDER": "Nouveau dossier",
  "GENERAL": "Général",
  "HOST": "Hôte",
  "PORT": "Port",
  "USERNAME": "Nom d'utilisateur",
  "PASSWORD": "Mot de passe",
  "PROTOCOL": "Protocole",
  "LOGIN_TYPE": "Type de connexion",
  "ANONYMOUS": "Anonyme",
  "NORMAL": "Normal",
  "ASK_FOR_PASSWORD": "Demander un mot de passe",
  "INPUT_USERNAME_PASSWORD": "Entrez le nom d'utilisateur et le mot de passe",
  "REMEMBER_PASS_BEFORE_CLOSE": "Mémoriser le mot de passe jusqu'à la fermeture de FTPRush",
  "REMEMBER_LOGIN_TOKEN": "Se souvenir du jeton de connexion ",
  "ENCRYPTION": "Encryptage",
  "PLAIN_TEXT": "Plein texte",
  "IMPLICIT_SSL": "TLS implicite",
  "EXPLICIT_SSL": "TLS explicite",
  "ACCESS_KEY_ID": "ID clé d'accès",
  "SECRET_ACCESS_KEY": "Clé pour l'accès secret",
  "NOTES": "Notes",
  "ADVANCE": "Avancée",
  "BYPASS_PROXY": "Outrepasser proxy",
  "DEFAULT_LOCAL_PATH": "Dossier local par défaut",
  "DEFAULT_SERVER_PATH": "Dossier distant par défaut",
  "BOOKMARK": "Annuaire",
  "INCLUDE_GLOBAL_FILTER": "Inclure les filtres de fichiers locaux",
  "OVERWRITE_GLOBAL_FILEEXIST_RULE": "Ecraser le fichier global existant des règles",

  //Misc
  "CONFIRMATION": "Confirmation",
  "REALLY_DELETE": "Voulez-vous vraiment effacer les éléments sélectionnés?",
  "DOWNLOAD": "Télécharger",
  "UPLOAD": "Uploader",
  "LIST_DIRECTORY": "Lister répertoire",
  "RETRIEVE_DIRECTORY": "Récupérer répertoire",
  "DIRECTORY_NOT_FOUND": "répertoire non trouvé",
  "DISCONNECT": "Déconnecterconnect",
  "START": "Démarrer",
  "DEFAULT_ACTION": "Action par défaut",
  "OPEN": "Ouvrir",
  "SHARE": "Partager",
  "CREATE_DIRECTORY": "Créer répertoire",
  "DELETE_FILE": "Effacer fichier",
  "DELETE_DIRECTORY": "Effacer répertoire",
  "RENAME_FILE": "Renommer fichier",
  "RENAME_DIRECTORY": "Renommer répertoire",
  "EMPTY_DIRECTORY": "répertoire vide",
  "EDIT": "Editer",
  "SHOW": "Voir",
  "CONNECT": "Connecter",
  "CONNECT_VIA_PROXY": "Connecter via proxy",
  "SELECT": "Selectionner",
  "BACK": "Arrière",
  "SAVE_TO": "Enregistrer dans",
  "LOGIN": "Login",
  "ENTER": "Enter",
  "SERVER": "Serveur",
  "TERMINAL": "Terminal",
  "TRANSFER": "Transferer",
  "SKIP_TRANSFER": "Passer le transfert",
  "SERVER_TO_SERVER": "Serveur à Serveur",
  "LOCAL_TO_SERVER": "Local à Serveur",
  "SERVER_TO_LOCAL": "Serveur à local",
  "LOG": "Log",
  "WINDOW": "Fenetre",
  "OVER_WRITE": "Ecraser",
  "RESUME": "Reprendre",
  "RENAME": "Renommer",
  "SKIP": "PAsser",
  "ASK_ME": "Me demander",
  "CANCEL": "Annuler",
  "ADD": "Ajouter",
  "AND": "Et",
  "SUCCESSFULLY": "Succes",
  "FAILED": "Echec",
  "INFORMATION": "Informations",
  "ACTION_AFTER_QUEUE_COMPLETION": "Action après l'achèvement de la file d'attente",
  "NONE": "Aucun",
  "CLOSE_FTPRUSH": "Fermer FTP Rush",
  "SUSPEND": "Système de suspension",
  "SHUTDOWN": "Système d'arrêt",

  "FONT": "Fonte de carctères",
  "FILE": "Fichier",
  "FILES": "Fichiers",
  "FILE_SIZE": "Taille de fichier",
  "FILE_NAME": "Nom de fichier",
  "DIRECTORY": "répertoire",
  "DIRECTORIES": "répertoires",
  "DIRECTORY_NAME": "Nom du répertoire",
  "FILE_AND_DIRECTORY": "Fichier et répertoire",
  "TYPE": "Type",
  "NAME": "Nom",
  "PROGRESS": "Progression",
  "SPEED": "Vitesse",
  "SERVER_PATH": "Chemin serveur",
  "LOCAL": "Local",
  "LOCAL_PATH": "Chemin local",
  "STATUS": "Status",
  "MASK": "Masque",
  "IS_REGEX_EXPRESSION": "C'est une expression régulière",
  "COLOR": "Color",
  "SCOPE": "Portée",

  "QUEUED_FILES": "Fichiers dans la Queue",
  "FAILED_TRANSFERS": "Echec de transfert",
  "SUCCESSFUL_TRANSFERS": "Réussite du transfert",
  "SKIPPED_TRANSFERS": "Transfert passé",
  "TOTAL_FILE": "Fichiers totaux",
  "TOTAL_SIZE": "Taille totale",
  "TOTAL_SPEED": "Vitesse totale",
  "TOTAL_SITES": "Total des site",
  "TOTAL_RUN_TIME": "Durée totale d'exécution ",

  "ADD_TO_QUEUE": "Ajouter à la queue",
  "LAST_MODIFIED": "Dernier modifié",
  "MOVE_TO": "Déplacer vers",
  "TRANSFER_TO": "Transferer vers",
  "TARGET_EXISTS": "Le fichier cible existe déjà ",
  "CHOOSE_ACTION": "Choisir une action SVP",
  "NEW_NAME": "Nouveau nom",
  "ENTER_NEW_NAME": "Entrer le nouveau nom",
  "ALWAYS_THIS_ACTION": "Toujours cette action",
  "SOURCE_FILE": "Fichier Source",
  "TARGET_FILE": "Fichier cible",
  "SIZE_EQUAL_SKIP": "Le fichier cible est égal à la source, ignoré ",
  "USER_CHOOSE_SKIP": "L'utilisateur choisit d'ignorer le fichier ",
  "SKIP_BY_FILE_EXIST_RULE": "Ignoré par l'existence du fichier des règles",
  "SKIP_BY_FILE_FILTER": "Ignoré par le fichier des règles",
  "TRANSFER_CANCELED": "Transfert annulé",

  "ADD_TO_BOOKMARK": "Ajouter le chemin courant à l'annuaire",
  "EDIT_BOOKMARK": "Editer l'annuaire",
  "ADD_TO_LOCAL_BOOKMARK": "Ajouter le chemin courant à l'annuaire local",
  "EDIT_LOCAL_BOOKMARK": "Editer l'annuaire local",

  "FIND_NEW_VERSION": "Nouvelle version trouvée",
  "NO_NEW_VERSION": "Aucune nouvelle version trouvée",
  "INSTALLED_VERSION": "Version installée",
  "LATEST_VERSION": "Dernière version",
  "CHECK_UPDATE_STARTUP": "Vérifier les mises à jour au démarrage",
  "DIR_ACCESS_PERMISSIONS_TITLE": "Autorisations d'accès au répertoire",
  "DIR_ACCESS_PERMISSIONS_TEXT": "Vous devez accorder à FTPRush l'accès aux répertoires dans lesquels vous souhaitez télécharger des fichiers ou à partir desquels vous souhaitez télécharger des fichiers",

  "SELECT_SERVER": "Sélectionnez le serveur",
  "LOADING": "Chargement",
  "RETURN_HOME_DIRECTORY": "Retour au répertoire d'accueil",
  "SORT": "Sorte",
  "SORT_ORDER": "Ordre de tri",
  "SORT_ASCENDING_ORDER": "Trier par ordre croissant",
  "SORT_DESCENDING_ORDER": "Trier par ordre décroissant",
  "SORT_BY": "Trier par",

  "DRIVE": "Disque",
  "CONNECTING": "De liaison",
  "CONNECTED": "Connecté",
  "DRIVE_NAME_ERROR": "Erreur de nom de lecteur",
  "STOP": "Arrêt",
  "AUTO_START": "Reconnecter automatiquement le disque au démarrage du programme",
  "AUTO_RECONNECT": "Se reconnecter automatiquement en cas d'erreur",
  "RUN_WITH_SYSTEM": "Exécuter automatiquement le programme au démarrage du système",
  "READ_ONLY": "Lecture seulement",
  "MOUNT_AS_NETWORK_DEVICE": "Monter en tant que périphérique réseau",
  "MOUNT_AS_PHYSICAL_DEVICE": "Monter en tant que périphérique physique",
  "NETWORK_PATH": "Chemin réseau",
  "VOLUME_LABEL": "Nom du disque",
  "RETRY": "Recommencez",
  "TRIAL_VERSION": "Version d'évaluation",
  "LICENSED_TO": "Autorisé à",
  "PURCHASE": "Acheter",
  "REGISTER": "Enregistrer",
  "INPUT_REGISTRATION_CODE": "Spécifiez le code d'enregistrement",
  "REGISTER_SUCCESS": "Enregistrement réussie!",
  "REGISTER_ERROR": "Échec lors de l'enregistrement!",
  "LEFT_DAYS": "Jours restants",
  "DAYS": "jours",

  //Error
  "ERROR": "Erreur",
  "CAN_NOT_RENAME": "Ne peut pas renommer",
  "NAME_ALREADY_EXISTS": "Le nom existe déjà",
  "NOT_CONNECTED": "Non connecté",
  "TIME_OUT": "Temps dépassé",
  "NOT_FOUND": "Non trouvé",
  "NO_DIRECTORY_ADD": "Aucun répertoire ajouté",
  "PLEASE_ADD_DIRECTORY": "Veuillez ajouter au moins un répertoire dans lequel vous souhaitez télécharger des fichiers ou à partir duquel vous souhaitez télécharger des fichiers",
  "NETWORK_ERROR": "Erreur de connexion réseau",
  "INVALID_LOCAL_PATH": "Chemin de fichier local invalide",
  "INVALID_SERVER_PATH": "Chemin de fichier serveur invalide",
  "INVALID_USER_PASS": "Nom d'utilisateur ou mot de passe invalide",
  "INVALID_ARGUMENT": "Argument invalide",
  "INVALID_INPUT": "Entrée invalide",
  "INPUT_NAME": "SVP entrez le nom!",
  "INPUT_MASK": "SVP entrez le masque!",
  "INPUT_LOCAL_PATH": "SVP entrez le chemin local!",
  "INPUT_SERVER_PATH": "SVP entrez le chemin serveur!",
  "INPUT_PROXY_HOST": "SVP entrez le proxy hote!",
  "INPUT_HOST_ADDRESS": "SVP entrez l'adresse de l'hote!",
  "INPUT_SITE_NAME": "SVP entrez l'adresse du site!",

  //More
  "FAST_UDP_MODE": "Connexion FastUDP(pour réseau à latence élevée)"

}